Search found 1222 matches

Search found 1222 matches

Re: Host loves changes and it is causing me issues, now with email

I am not aware of any security issues with 1.5.6.4. Are there some? It does not yet include the PHP7 encryption.php file, and you can also get the new File here: https://github.com/condor2/Opencart-1.5.6.5-Edge/blob/master/upload/system/library/encryption.php --- and I would also include all those:...

Jump to post
  • Thu Jan 02, 2020 1:05 pm
  • Replies 12
  • Views 399
Re: Host loves changes and it is causing me issues, now with email

Personally I would have moved host pronto. Hopefully it will all get sorted though. :) I was very close, in fact so close that I told them "I will give you one more chance then I am switching hosts and not only that, I will let people know what host took 4 days and 4 different case (tickets) and ea...

Jump to post
  • Thu Jan 02, 2020 1:01 pm
  • Replies 12
  • Views 399
Re: Host loves changes and it is causing me issues, now with email

Wow what a rabbit hole. Now my webhost is saying there is a MX record issue (using mail.domain.com OR their mail server). So they made an update and I have to wait 4 to 12 hours. Seems like a delay tactic as from their own webform I can't receive any test messages I send. Trying to juggle life, the ...

Jump to post
  • Wed Jan 01, 2020 2:28 am
  • Replies 12
  • Views 399
Re: Host loves changes and it is causing me issues, now with email

Are you checking your spam folder and were there any DNS changes that needed to be made? It sounds like you're trying to keep running Opencart 1.5.x which was release over 6 years ago. I would highly suggest upgrading your store for security patches, new features and responsive designs. You're putt...

Jump to post
  • Tue Dec 31, 2019 1:56 am
  • Replies 12
  • Views 399
Re: Host loves changes and it is causing me issues, now with email

OC version, error logs; forum rules. So I made the change to encryption.php What changes? More information is needed. I am a bit away from the office now, should be back later today but it was changing encryption.php to be compatible with 7.x to one that does work. I do not have which one I used at...

Jump to post
  • Tue Dec 31, 2019 1:47 am
  • Replies 12
  • Views 399
Host loves changes and it is causing me issues, now with email

Ok I started to get customers complaining they are not receiving order update emails. I do the order updates from the order update page. What I know the web host did was upgraded servers, decommissioned their old mail server, and removed any php version less than 7.0. So I made the change to encrypt...

Jump to post
  • Tue Dec 31, 2019 12:29 am
  • Replies 12
  • Views 399
Re: Admin cron job WAS working before webhost upgraded a bit lost

DAMN IT!
I walked through the script and found my screw up. I hard coded a path! So my webhost changed it from /home/ to /home1/ and there my screw-up of hard coding came to bite me.
Sorry for anyone who I wasted their time.
Mike

Jump to post
  • Wed Dec 18, 2019 12:19 pm
  • Replies 1
  • Views 488
Admin cron job WAS working before webhost upgraded a bit lost

Hello, I was using the method by "Mike T" to run a cron job on the admin side. https://stackoverflow.com/questions/22180441/opencart-admin-cron-jobs/22181225 It was working very well until my webhost made quite a bit changes. They changed servers and eliminated any version of php less than 7.0. What...

Jump to post
  • Sat Dec 14, 2019 8:36 am
  • Replies 1
  • Views 488
Re: Opencart 1.5.6.4, PHP 7.2 and UPS module errors

Ok weird! That http://www.ups.com/ups.app/xml/Rate was under the URL for the *TEST* section and test mode IS TURNED OFF in the module configs!!!!! So I put $url = 'https://onlinetools.ups.com/ups.app/xml/Rate'; for BOTH the test and the non-test line and BOOM it now works! WTF? Sorry but all I can s...

Jump to post
  • Thu Dec 05, 2019 12:09 pm
  • Replies 6
  • Views 210
Re: Opencart 1.5.6.4, PHP 7.2 and UPS module errors

I turned on debugging and I get this in the log and still and "error" pop-up on the website: <TITLE>Access Denied</TITLE> </HEAD><BODY> <H1>Access Denied</H1> You don't have permission to access "http://www.ups.com/ups.app/xml/Rate" on this server.<P> Reference #18.57b4117.1575517662.3373d34b </BODY...

Jump to post
  • Thu Dec 05, 2019 11:53 am
  • Replies 6
  • Views 210
Re: Opencart 1.5.6.4, PHP 7.2 and UPS module errors

Already changed the system/library/encryption.php File, to make OC Versions work with PHP7 ? They all should work, regardless of the OC Version. But Peku's Extension probably only up to PHP 7.1, as I recall, for what reason ever. Ernie Yes I did also found this in the error log: [05-Dec-2019 01:31:...

Jump to post
  • Thu Dec 05, 2019 10:52 am
  • Replies 6
  • Views 210
Opencart 1.5.6.4, PHP 7.2 and UPS module errors

Hello, As seems to be the case my webhost seems to want to force an update when it is the bigger selling season. They updated to PHP version 7.2 and now UPS is dead. Or a better way to put it, I get "internal server error" pop-up when I attempt to go to the shipping selection step. This is what I en...

Jump to post
  • Thu Dec 05, 2019 9:10 am
  • Replies 6
  • Views 210
Re: Opencart 3.0 integrate with 3rd party software for inventory update

Hello Sir, I would like to integrate my opencart 3.0 with one of the 3rd party web based software (gartman.com) with the help of API so that any inventory update should reflect directly on opencart and vice versa Opencart stock and processed order should directly reflect on 3rd party inventory soft...

Jump to post
  • Mon Jun 10, 2019 4:59 am
  • Replies 2
  • Views 550
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

You also might find some good Information here: https://webocreation.com/blog/opencart-tutorial/ Good Luck! ;) Ernie Perfect, thank you. I now have enough good reading material to keep me busy to see if I can get up to speed on 3.x. Thank you again, and to everyone else who provided good input. Mike

Jump to post
  • Mon Jun 10, 2019 4:42 am
  • Replies 12
  • Views 640
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

There is more to my post then TWIG too. And it's only a very few, left from the OC heydays, where lots of Fans existed too. But the 'global mentality' has changed, all over the place, not only around here, because the World is shrinking into a 'local' Marketplace faster than ever before. Good Luck!...

Jump to post
  • Fri Jun 07, 2019 8:10 pm
  • Replies 12
  • Views 640
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

rpmb, You are awesome and thank you for the reply. I will look the links over; I appreciate them. I have the latest OC installed on my server and have all my orders, products, and customer info in it too... the conversion went very well with only one issue that was covered in the forum already and g...

Jump to post
  • Fri Jun 07, 2019 8:00 pm
  • Replies 12
  • Views 640
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

Understood and I am doing that but any further suggestions would be helpful. There is more to my post then TWIG too. First of all, you should understand, that nobody will waste his time teaching you OpenCart for free. So start digging into tutorials, read the code and learn everything by yourself. ...

Jump to post
  • Fri Jun 07, 2019 7:52 pm
  • Replies 12
  • Views 640
Re: Configure OpenCart with 2 Stores and 2 Domain Names

Make sure you have the / at the end of the store url under admin / settings.

Also you may get some good info from this: viewtopic.php?t=27538

Mike

Jump to post
  • Fri Jun 07, 2019 10:42 am
  • Replies 2
  • Views 356
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

letxobnav wrote:
Fri Jun 07, 2019 6:28 am
There are plenty of online tutorials about how twig works.
If you do not want to rely on a developer, I suggest you read those.
Understood and I am doing that but any further suggestions would be helpful.
There is more to my post then TWIG too.
Mike

Jump to post
  • Fri Jun 07, 2019 10:34 am
  • Replies 12
  • Views 640
Re: Bridging gap between OC 1.5.6.4 and 3.0.x

We'd be happy to have a look, it might be that you can make 1.5.6 work with PHP 7 without too many changes. Also have you seen this? https://stackoverflow.com/questions/47178389/converting-opencart-tpl-into-twig That is a nice offer but I would like to learn the differences as I do not wish to have...

Jump to post
  • Fri Jun 07, 2019 5:34 am
  • Replies 12
  • Views 640

Search found 1222 matches